GW Firmware 2.0 Final And Pokemon XY Support is Almost here

Discussion in '3DS - Flashcards & Custom Firmwares' started by pelisoli, Dec 16, 2013.

Thread Status:
Not open for further replies.
  1. pelisoli
    OP

    pelisoli Member

    Newcomer
    28
    0
    Feb 24, 2012
    So after all i guess we are going to have all a very cool xmas Gift from GW team. I got this email yesterday from GW

    My email to GW:



    Their Response:


    [​IMG]
     
  2. dagro

    dagro GBAtemp Regular

    Member
    225
    46
    Nov 20, 2013
    I suggest everyone who emails gateway team to say in the email that they don't reply back rather make a post or video on the website. It would stop so many queries being sent to them and clones won't be able to make "proof" videos before gateway team.

    EDIT: it was already mentioned when the beta was released you are late.
     
  3. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    767
    71
    Oct 27, 2010
    Belgium
    Wait you bought gateway only for pokemon and you got 4.5..
    There are alot of good 3ds games out there. Enjoy them.
     
  4. Thunder Hawk

    Thunder Hawk Firefox Master Race

    Member
    582
    371
    Jan 21, 2013
    United States
    Was it really necessary to make a new topic on this?

    Anyway, I hope this update turns out great. I hope online works, otherwise :glare: .
     
  5. blazeddd

    blazeddd Member

    Newcomer
    10
    0
    Dec 16, 2013
    United States
    Quick question related to 3ds game support, why did all the development stop for 3ds games after patch 4.5?

    What exactly did Nintendo do that will never allow anything above firmware 4.5 to play 3ds roms with any chips?

    Are there are ways to hardware mod the 3ds so it can play 3ds roms?
     
  6. fatcat1413

    fatcat1413 GBAtemp Regular

    Member
    118
    4
    Dec 2, 2013
    United States
    Every exploit known was patched in 5.x and above. ;)
     
  7. Nurio

    Nurio That Kirby fan

    Member
    842
    191
    Mar 31, 2009
    Netherlands
    The Netherlands
    Not quite true... The exploit that gives them the same level of access has been patched in 5.1 and above. The DS profile vulnerability is actually still present in 5.1-6.3
     
  8. fatcat1413

    fatcat1413 GBAtemp Regular

    Member
    118
    4
    Dec 2, 2013
    United States
    But not in 7.0 since Nintendo seems to have patched it right?
     
  9. Nurio

    Nurio That Kirby fan

    Member
    842
    191
    Mar 31, 2009
    Netherlands
    The Netherlands
    Yes. That one has been patched in 7.0. But still present in 5.1-6.3
    Also, I can't be sure if that is "every known exploit"... Maybe there are a few (admittedly rather useless) exploits that only some hackers know about.
     
  10. fatcat1413

    fatcat1413 GBAtemp Regular

    Member
    118
    4
    Dec 2, 2013
    United States
    Couldn't there be any game exploits that would allow someone to run a DS profile hack or w/e that hasn't been patched yet since there hasn't been anything said about it yet?
     
  11. Nurio

    Nurio That Kirby fan

    Member
    842
    191
    Mar 31, 2009
    Netherlands
    The Netherlands
    There could... But there probably isn't. Point is, we don't know...
     
  12. Mangekyou

    Mangekyou Advanced Member

    Newcomer
    57
    5
    Oct 19, 2013
    Guatemala


    If you took the time to read through the other Very Helpful threads, you'll notice that this is old news... is all over the 3ds forums and for crying out loud in the Gateway Website!

    Please instead of creating countless of pointless threads (that goes for anyone that doesn't read), read a little bit. PLEASE! its not that hard and it will help you in the future.
     
Thread Status:
Not open for further replies.